<html {{ site.language_attributes }}>
<head>
    <meta charset="{{ site.charset }}" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="description" content="{{ site.description }}">
    {% block meta %}{% endblock %}
    {{ function('wp_head') }}
    {% block css %}{% endblock %}
</head>
<body class="{{ body_class }}">
{% block body %}{% endblock %}
{{ function('wp_footer') }}
{% block js %}{% endblock %}
</body>
</html>
